version: 0.26.7002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: AlJTpdYiZM8sg4k+awgLDI04ri3fQYsK1jf5t8oLflrar526E8DsK01R7Cz2KazMVzl0t2e4w0TNJBTJwTTvtA==
    size: 179246462
    blockMapSize: 188618
path: PrivacySafe-arm64.AppImage
sha512: AlJTpdYiZM8sg4k+awgLDI04ri3fQYsK1jf5t8oLflrar526E8DsK01R7Cz2KazMVzl0t2e4w0TNJBTJwTTvtA==
releaseDate: '2025-08-24T14:46:24.449Z'
